<?php

/* 
 * Arquivo de Rotas
 */

switch ($view) {
    case "dashboard":
        include 'view/dashboard.php';

        break;
    //USUARIOS
        case "usuarios":
            include 'view/users/list.php';

            break;
        case "perfil":
            include 'view/users/perfil.php';

            break;
        case "config":
            include 'view/users/config.php';

            break;            
    //ANALISE DE PEDIDOS
        case "analise":
            include 'view/pedido/analise.php';

            break; 
		case "analiseteste":
            include 'view/pedido/analise2.php';

            break;
        case "pedidos":
            include 'view/pedido/pedidos.php';

            break;
		case "pedidos2":
            include 'view/pedido/pedidos_2.php';

            break;
		case "meuspedidos":
            include 'view/pedido/meuspedidos.php';

            break;
            
            
    default:
		if($_SESSION['id_type'] == 1 && $_SESSION['id_loja'] == 0){
			include 'view/dashboard.php';
		}else{
            include 'view/pedido/analise.php';
		}
        break;
}